Using Xilinx SDK 2017.4 with Embedded Coder Support Package for Xilinx Zynq Platform.

2 views (last 30 days)
MATLAB R2017b Embedded Coder Support Package for Xilinx Zynq Platform needs Xilinx SDK 2016.4 but I have Xilinx Vivado 2017.4 & Xilinx SDK 2017.4 and support package installer accept only 2016.4 version. What can I do to use 2017.4 version with Embedded Coder Support Package for Xilinx Zynq Platform?

Answers (1)

Noam Levine
Noam Levine on 12 Apr 2018
Unfortunately, Xilinx SDK version 2017.4 has not been tested with MATLAB R2017b, as it was released after the release of R2017b.

Community Treasure Hunt

Find the treasures in MATLAB Central and discover how the community can help you!

Start Hunting!

Translated by